Loading...
Searching...
No Matches
osmo_gsn_address Struct Reference

`#include <gsm23003.h>`

## Data Fields

enum osmo_gsn_addr_type | type
uint8_t | length
uint8_t | addr [16]

## Field Documentation

## addr

uint8_t osmo_gsn_address::addr[16]

## length

uint8_t osmo_gsn_address::length

## type

enum osmo_gsn_addr_type osmo_gsn_address::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h